header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mario
  repository: kara.moe
  conditions:
    tagPresence:
    - 63c6ed9c-4403-424f-bcf0-985be638f6e3
    - 1c6f7781-c8c7-40ac-9901-07f910d5c12c
    - 98311978-f6d9-45d5-b607-ada95fe7f88c
    - 53cdd80f-ed2a-4aef-ba23-6ff574461b86
  actions:
    addTag:
    - tid: 0913e8ce-920d-47e7-83c9-9fe44eb632f5
      type: 18
